@import "./src/components/Wrapper/index";

.rekItem {
  width: 33.3%;
  flex-basis: 33.3%;
  flex-shrink: 1;
  text-align: center;
  //padding: 1em;

  &__title {
    @include title-text-4;
    border-bottom: 2px solid $text-color;
  }

  &__text {
    @include title-text-5;
    color: white;
    padding: 5px;
    & p{
      margin: 0;
      padding: 0;
    }
  }
}